<?xml version='1.0'?>
<pers_dict>
	<dict location_type="pers" name="weather_pers"        type="flash" loc="local" file="weather_pers.swf"          data_type="bwtr" />
	<dict location_type="pers" name="catalog_pers"        type="flash" loc="local" file="catalog_pers.swf"          data_type="bcat" />
	<dict location_type="pers" name="keyword_pers"        type="flash" loc="local" file="keyword_pers.swf"          data_type="brul" />
	<dict location_type="pers" name="stock_pers"          type="flash" loc="local" file="stock_pers.swf"            data_type="scstk" />
	<dict location_type="pers" name="sports_pers"         type="flash" loc="local" file="sports_pers.swf"           data_type="bcat.score"/>
	<dict location_type="pers" name="horo_pers"           type="flash" loc="local" file="horo_pers.swf"             data_type="bcat.horo"/>
	<dict location_type="pers" name="pers_choice"         type="flash" loc="local" file="pers_choice.swf"           data_type="choice"/>
	<dict location_type="pers" name="pers_redir"          type="flash" loc="local" file="pers_redir.swf"            data_type="redir"/>
	<dict location_type="pers" name="pers_customize"      type="flash" loc="local" file="pers_customize.swf"        data_type="customize"/>
	<dict location_type="pers" name="perstest"            type="flash" loc="local" file="perstest.swf"              data_type="test"/>
</pers_dict>
